                                     
/*Der Inhalt in der Mitte*/
#content{
width:560px;
float:left;
}
#content .head{
width:100%;
height:35px;
background:url('../images/cont_head.png') no-repeat;
}
#content .bgdiv{
width:100%;
height:100%;
background:url('../images/cont_middle.png') repeat-y;
}
#content .cont{
width:500px;
padding:0px 0;
margin:0 auto;
}
#content .head h1{
position:relative;
top:8px;
font-size:9pt;
color:#e9e9e9;
text-align:left;
margin-left: 17px;
}
#content .foot{
width:100%;
height:27px;
background:url('../images/cont_foot.png') no-repeat;
}













